import expressLoader from "./express";
import routeLoader from "./routes";
import databaseLoader from "./database";
import {Application} from "express";

export default async (app: Application) => {
    await databaseLoader();
    await expressLoader(app);
    await routeLoader(app);
    return app;
};
